<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.759998321533</MDI>
      <MDI key="STATISTICS_MEAN">18.279760698097</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.4570000171661</MDI>
      <MDI key="STATISTICS_STDDEV">5.1751794576738</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
